# Delete Monitor

`DELETE /monitor/{monitorId}`

## OpenAPI

````yaml api-reference/v2-openapi.json delete /monitor/{monitorId}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: API for interacting with Firecrawl services to perform web scraping
    and crawling tasks.
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /monitor/{monitorId}:
    delete:
      summary: Delete a monitor
      operationId: deleteMonitor
      tags:
        - Monitoring
      security:
        - bearerAuth: []
      parameters:
        - $ref: "#/components/parameters/MonitorId"
      responses:
        "200":
          description: Monitor deleted
          content:
            application/json:
              schema:
                $ref: "#/components/schemas/SuccessResponse"
        "404":
          description: Monitor not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
  parameters:
    MonitorId:
      name: monitorId
      in: path
      required: true
      schema:
        type: string
        format: uuid
      description: The monitor ID
  schemas:
    SuccessResponse:
      type: object
      properties:
        success:
          type: boolean
          example: true
````
